{% extends 'general_core.html' %}

{% block content %}
    {% load pool_extrass %}
    {% to_list 'voip_view;VoIP Телефония' as breadList %}
    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row">
        <div class="col-lg-8">
            {% include 'VoIP_module/templateparts/voip_info.html' with test="acgih" %}
            {% include 'VoIP_module/templateparts/voip_empty.html' with test="acgih1" %}
            {% include 'VoIP_module/templateparts/voip_tariffs.html' with test="acgih2" %}
            {% include 'VoIP_module/templateparts/voip_history.html'  with test='history' %}
        </div>
        <div class="col-lg-4">
            {% include 'VoIP_module/templateparts/voip_calculator.html' %}
        </div>
    </div>
    {% include 'templateparts/modals/voip_tariffs_modal.html' %}
    {% include 'templateparts/modals/voip_history_modal.html' %}
{% endblock %}